Bug 153365 - update www/grails to 1.3.6
Summary: update www/grails to 1.3.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-22 04:50 UTC by Jonathan Chen
Modified: 2010-12-28 08:00 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (192 bytes, patch)
2010-12-22 04:50 UTC, Jonathan Chen
no flags Details | Diff
file.diff (508 bytes, patch)
2010-12-22 04:50 UTC, Jonathan Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2010-12-22 04:50:09 UTC
Upgrade www/grails from 1.3.3 to 1.3.6

Fix: PORTNAME=	grails
-DISTVERSION=	1.3.3
+DISTVERSION=	1.3.6
 CATEGORIES=	www java
-MASTER_SITES=	http://dist.codehaus.org/grails/
+MASTER_SITES=	http://dist.springframework.org.s3.amazonaws.com/release/GRAILS/
 DISTNAME=	${PORTNAME}-${PORTVERSION}

 MAINTAINER=	mjs@bur.st
@@ -22,7 +22,7 @@
 NO_BUILD=	yes
 DATADIR=	${JAVASHAREDIR}/${PORTNAME}
 DATAFILES=	LICENSE README build.gradle build.properties gradle.properties \
-		gradlew conf dist gradle lib media plugins samples scripts src
+		gradlew conf dist gradle lib media plugins scripts src
 SCRIPTFILES=	grails grails-debug startGrails

 .if !defined(NOPORTDOCS)
Comment 1 Edwin Groothuis freebsd_committer 2010-12-22 04:50:15 UTC
Maintainer of www/grails,

Please note that PR ports/153365 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153365

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-12-22 04:50:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Mitchell Smith 2010-12-26 23:00:52 UTC
Hi,

Please go ahead with this upgrade, the diff looks good.

Cheers,

Mitch
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-12-27 01:05:04 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2010-12-28 07:52:47 UTC
wen         2010-12-28 07:52:41 UTC

  FreeBSD ports repository

  Modified files:
    www/grails           Makefile distinfo 
  Log:
  - Update to 1.3.6
  
  PR:             ports/153365
  Submitted by:   Jonathan Chen <jonc@chen.org.nz>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.12      +4 -3      ports/www/grails/Makefile
  1.10      +2 -3      ports/www/grails/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2010-12-28 07:59:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!